.template__legales {
    padding-block: 130px 56px;
}

.template__legales h1 {
    font-family: var(--ffSBo);
    font-size: 1.875rem;
    line-height: 2rem;
    color: var(--black);
    text-align: center;
    margin-bottom: .5rem;
}

.template__legales h2,
.template__legales h2 * {
    font-family: var(--ffMMe);
    font-size: 1.5625rem;
    line-height: 1.75rem;
    color: var(--black);
    margin-bottom: .5rem;
}

.template__legales h3,
.template__legales h3 * {
    font-family: var(--ffMMe);
    font-size: 1.25rem;
    line-height: 1.5rem;
    color: var(--black);
    margin-bottom: .5rem;
}

@media (width > 991px) {

    .template__legales h1 {
        font-size: 3.125rem;
        line-height: 3.375rem;
    }

    .template__legales h2,
    .template__legales h2 * {
        font-size: 2.5rem;
        line-height: 2.75rem;
    }

    .template__legales h3,
    .template__legales h3 * {
        font-size: 1.25rem;
        line-height: 1.5rem;
        color: var(--black);
    }
}

@media (width > 1499px) {
    .template__legales {
        padding-top: 56px;
    }
}